[Prev: FROMFIELDS] | [Resources][TOC] | [Next: GMTDATEFMT]

# GENIDX

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  N/A

Command-line Option

  `-genidx`

## Description

GENIDX instructs MHonArc to generate an index to standard output and perform no archive changes. Any new resources specified will be applied to the generated index, but the new resources will NOT be stored in the archive database.

GENIDX may be used to create dynamic index pages. You can set IDXSIZE and PAGENUM to generate a dynamic page of a multi-page index.

## Default Setting

N/A

## Resource Variables

N/A

## Examples

None.

## Version

1.2.0

## See Also

[Prev: FROMFIELDS] | [Resources][TOC] | [Next: GMTDATEFMT]